@charset "UTF-8";
/*-------------------------本文---------------------------^*/
.content_head {
  padding: 34px 15px 24px;
  background-color: #fbffe3;
}
@media screen and (max-width: 768px) {
  .content_head {
    padding: 11.71875vw 3.90625vw 8.3333333333vw;
  }
}

.support_link_area {
  padding: 0 30px;
}
@media screen and (max-width: 768px) {
  .support_link_area {
    padding: 0;
    margin: 7.8125vw 3.90625vw 0;
  }
}
.support_link_area .support_cities {
  width: 1200px;
  max-width: 100%;
  margin: 30px auto 0;
}
@media screen and (max-width: 768px) {
  .support_link_area .support_cities {
    margin: 0;
  }
}
.support_link_area .support_cities .btn_list {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -10px;
}
@media screen and (max-width: 768px) {
  .support_link_area .support_cities .btn_list {
    justify-content: center;
    margin: 0;
    gap: 2.6041666667vw;
  }
}
.support_link_area .support_cities .btn_list .btn {
  margin: 0 10px 20px;
  border-radius: 25px;
  height: 50px;
  width: max-content;
  min-width: 150px;
}
@media screen and (max-width: 768px) {
  .support_link_area .support_cities .btn_list .btn {
    margin: 0;
    min-width: 100px;
    height: 40px;
  }
}
.support_link_area .support_cities .btn_list .btn.btn_active:hover {
  background: #0e5fa6;
}
.support_link_area .support_cities .btn_list .btn.btn_active:hover .btn_txt {
  color: #fff;
}
.support_link_area .support_cities .btn_list .btn.btn_active:hover .btn_arr {
  border-right: 2px solid #fff;
  border-bottom: 2px solid #fff;
}
.support_link_area .support_cities .btn_list .btn .btn_txt {
  font-size: 2rem;
  padding: 0 1.5em;
}
@media screen and (max-width: 768px) {
  .support_link_area .support_cities .btn_list .btn .btn_txt {
    font-size: 1.7rem;
    padding: 0 1.5em 0 1.2em;
  }
}
.support_link_area .support_cities .btn_list .btn .btn_arr {
  width: 10px;
  height: 10px;
  right: 17px;
}
@media screen and (max-width: 768px) {
  .support_link_area .support_cities .btn_list .btn .btn_arr {
    width: 8px;
    height: 8px;
    right: 12px;
  }
}

.support_content {
  padding: 0 30px;
  margin-top: 60px;
}
@media screen and (max-width: 768px) {
  .support_content {
    padding: 0 3.90625vw;
  }
}
.support_content .support_item {
  width: 1200px;
  max-width: 100%;
  margin: 60px auto 0;
  padding-bottom: 100px;
}
.support_content .support_item + .support_item {
  margin-top: 0;
}
.support_content .support_item .bdr_l_ttl {
  font-size: 2.6rem;
}
@media screen and (max-width: 768px) {
  .support_content .support_item .bdr_l_ttl {
    font-size: 5.2083333333vw;
  }
}
.support_content .support_item .table_wrap {
  margin-top: 50px;
}
@media screen and (max-width: 768px) {
  .support_content .support_item .table_wrap {
    margin-top: 9.8958333333vw;
    margin-bottom: 20.8333333333vw;
  }
}
.support_content .support_item .table_wrap .table_block {
  width: 100%;
}
.support_content .support_item .table_wrap .table_block tbody tr {
  border-top: 1px solid #0e5fa6;
}
.support_content .support_item .table_wrap .table_block tbody tr:last-child {
  border-bottom: 1px solid #0e5fa6;
}
.support_content .support_item .table_wrap .table_block tbody th {
  padding: 1em 1.3em;
  width: 260px;
  text-align: center;
  background: var(--bg_blue);
  font-size: 2rem;
  font-weight: 700;
}
@media screen and (max-width: 768px) {
  .support_content .support_item .table_wrap .table_block tbody th {
    display: block;
    width: 100%;
    padding: 0.4em 0.6em;
    font-size: 1.8rem;
  }
}
.support_content .support_item .table_wrap .table_block tbody td {
  padding: 1em 1.3em;
  width: auto;
  text-align: left;
  font-size: 1.8rem;
}
@media screen and (max-width: 768px) {
  .support_content .support_item .table_wrap .table_block tbody td {
    display: block;
    width: 100%;
    padding: 1em 0.6em;
    font-size: 1.6rem;
  }
}
.support_content .support_item .table_wrap .table_block tbody td > * {
  margin-top: 1.25em;
}
.support_content .support_item .table_wrap .table_block tbody td > *:first-child {
  margin-top: 0;
}
.support_content .support_item .table_wrap .table_block .basic_txt {
  font-size: 1.8rem;
  line-height: 1.5;
}
@media screen and (max-width: 768px) {
  .support_content .support_item .table_wrap .table_block .basic_txt {
    font-size: 1.6rem;
  }
}

.support_info {
  max-width: 1200px;
  margin: 60px auto;
}
@media screen and (max-width: 768px) {
  .support_info {
    margin-top: 0;
  }
}
.support_info .info_link {
  display: flex;
  margin-bottom: 60px;
}
@media screen and (max-width: 768px) {
  .support_info .info_link {
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 6.5104166667vw;
  }
}
.support_info .info_link .link_btn {
  background: var(--bg_pink);
  border: 1px solid #fff;
  font-size: 2rem;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  min-height: 100px;
  width: 25%;
  padding: 0.4em 0.5em 0.3em;
  position: relative;
}
@media screen and (max-width: 768px) {
  .support_info .info_link .link_btn {
    font-size: 4.1666666667vw;
    min-height: 16.40625vw;
    width: 50%;
  }
}
.support_info .info_link .link_btn .btn_txt {
  font-weight: bold;
}
.support_info .info_link .link_btn:hover {
  background: var(--label_color_p);
  color: #fff;
  text-decoration: none;
}
.support_info .info_link .link_btn.current {
  background: var(--label_color_p);
  color: #fff;
}
.support_info .info_link .link_btn.current::after {
  position: absolute;
  left: 0;
  right: 0;
  top: 100%;
  margin: auto;
  content: "";
  width: 21px;
  height: 11px;
  background: var(--label_color_p);
  clip-path: polygon(50% 100%, 0 0, 100% 0);
}
@media screen and (max-width: 768px) {
  .support_info .info_link .link_btn.current::after {
    display: none;
  }
}
.support_info + .support_cities {
  padding-bottom: 60px;
}